authenticate-1.3.5.2: Authentication methods for Haskell web applications.

Safe Haskell | None
Language | Haskell2010

Web.Authenticate.BrowserId

Synopsis

- browserIdJs :: Text
- checkAssertion :: MonadIO m => Text -> Text -> Manager -> m (Maybe Text)

# Documentation

browserIdJs :: Text Source #

Location of the Javascript file hosted by browserid.org

checkAssertion Source #

Arguments

:: MonadIO m |
=> Text | audience
-> Text | assertion
-> Manager |
-> m (Maybe Text) |